## ruby-vcr 4.0.0

=== debian/changelog ===
ruby-vcr (4.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #695195)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Dec 2018 15:57:38 +0100
