=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vcr-$1\.tar\.gz/ \
  https://github.com/vcr/vcr/tags .*/v?(\d\S+)\.tar\.gz
