## ruby-vcr 5.1.0

=== debian/changelog ===
ruby-vcr (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix compatibility with excon 0.72, thanks to Daniel Leidert
    (Closes: #954731)

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 21:48:46 +0530

ruby-vcr (5.1.0-1) unstable; urgency=medium

  * Team upload
  * add missing build dependency on ruby-eventmachine
  * New upstream version 5.1.0
  * Refresh packaging files with dh-make-ruby
  * Refresh patches
  * Add new build dependency: ruby-em-http-request

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 Mar 2020 13:51:31 -0300

ruby-vcr (4.0.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * skip randomly failing test using concurrency (Closes: #926827)
    Thanks Santiago Vila for the patch
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 23:06:03 +0100
