=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1),
                rake,
                ruby-curb,
                ruby-excon,
+               ruby-eventmachine,
+               ruby-em-http-request,
                ruby-faraday,
                ruby-httpclient,
                ruby-multi-json,
@@ -19,7 +21,7 @@
                ruby-webmock,
                ruby-yajl,
                pry
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vcr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vcr
 Homepage: https://relishapp.com/vcr/vcr/docs
@@ -30,8 +32,8 @@
 Package: ruby-vcr
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Record and replay HTTP interactions (Ruby library)
  Record your test suite's HTTP interactions and replay them during future test
