## ruby-vcr 6.0.0

=== debian/changelog ===
ruby-vcr (6.0.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 Jan 2021 18:19:54 +0530

ruby-vcr (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 17:03:35 +0530

ruby-vcr (6.0.0-1) experimental; urgency=medium

  * Team upload
  
  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Pirate Praveen ]
  * New upstream version 6.0.0 (Closes: #976165)
  * Refresh patches and drop patches applied upstream
  * Add ruby-simplecov as build dependency
  * Update minimum version of ruby-farday to 1.0
  * Add Forwarded: not-needed to 0002-Do-not-test-patron.patch

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 12:32:05 +0530
