## ruby-vcr 6.0.0%2Breally5.0.0

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: ruby-vcr
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ruby-simplecov,
                ruby-curb,
                ruby-excon,
                ruby-eventmachine,
                ruby-em-http-request,
-               ruby-faraday,
+               ruby-faraday (>= 1.0~),
                ruby-httpclient,
                ruby-multi-json,
                ruby-rack,
                ruby-rspec,
                ruby-sinatra,
                ruby-timecop,
-               ruby-typhoeus (>= 1.1.0),
+               ruby-typhoeus,
                ruby-webmock,
+               ruby-webrick (>= 1.7.0),
                ruby-yajl,
                pry
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vcr.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vcr
 Homepage: https://relishapp.com/vcr/vcr/docs
